Page MenuHomePhabricator

RfC: Opt-in site registration during installation
Closed, ResolvedPublic

Description

Event Timeline

Qgil created this task.Dec 3 2014, 11:10 AM
Qgil assigned this task to MarkAHershberger.
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added subscribers: Qgil, MarkAHershberger, tstarling.
Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.Dec 3 2014, 10:24 PM

@MarkAHershberger, please send an email to wikitech-l about the RFC and the conclusion from that meeting. Thanks.

MarkAHershberger closed this task as Resolved.Dec 22 2014, 4:00 PM

I will be presenting a draft specification for the feature before the end of the new year.

That is, within December 2015?

Palexis moved this task from Doing to Resolved on the Wiki-Release-Team board.Jan 1 2015, 1:59 PM

I will be presenting a draft specification for the feature before the end of the new year.

That is, within December 2015?

Yes, I did it by December 2015: https://www.mediawiki.org/wiki/Version_check_and_opt-in_site_reporting

Qgil added a comment.EditedJan 2 2015, 4:04 PM

And you did it by December 2014 too. :)

daniel moved this task from P1: Define to Declined on the TechCom-RFC board.Feb 27 2015, 3:25 PM
daniel moved this task from Declined to Implemented on the TechCom-RFC board.Feb 27 2015, 3:27 PM
Krinkle moved this task from Declined to Implemented on the TechCom-RFC board.Feb 10 2016, 9:31 PM